=== debian/changelog ===
r-cran-ps (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 19:11:13 +0100

r-cran-ps (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream version

  [ Andreas Tille ]
  * Drop now unused override since dh-r cares for this

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 18:30:17 +0100

r-cran-ps (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * documentation is where it is expected by GNU R users

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 20:32:53 +0200

r-cran-ps (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #906640)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Aug 2018 08:11:06 +0200
