=== debian/control ===
Source: r-cran-ps
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ps.git
Homepage: https://cran.r-project.org/package=ps

Package: r-cran-ps
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R list, query, manipulate system processes
 This GNU R package provides functions to list, query and manipulate
 all system processes.  This is an implementation of the Linux
 command ps for R.
