## r-cran-ps 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ps
-Version: 1.3.0
+Version: 1.3.2
 Title: List, Query, Manipulate System Processes
 Description: List, query and manipulate all system processes, on 'Windows',
     'Linux' and 'macOS'.
@@ -17,10 +17,10 @@
 Imports: utils
 Suggests: callr, covr, curl, pingr, processx (>= 3.1.0), R6, rlang,
         testthat, tibble
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2.9000
 Biarch: true
 NeedsCompilation: yes
-Packaged: 2018-12-20 20:34:33 UTC; gaborcsardi
+Packaged: 2020-02-13 11:07:05 UTC; gaborcsardi
 Author: Jay Loden [aut],
   Dave Daeschler [aut],
   Giampaolo Rodola' [aut],
@@ -28,4 +28,4 @@
   RStudio [cph]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-21 14:50:03 UTC
+Date/Publication: 2020-02-13 11:50:03 UTC
