=== debian/changelog ===
r-cran-ps (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-tibble to test-deps (Closes: #953778).

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 08:20:25 +0100

r-cran-ps (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 07:45:27 +0100
