## r-cran-ps 1.3.3

=== debian/changelog ===
r-cran-ps (1.3.3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:25:18 +0000

r-cran-ps (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 08:44:17 +0200
