## r-cran-ps 1.5.0

=== DESCRIPTION ===
Package: ps
Version: 1.5.0
Title: List, Query, Manipulate System Processes
Description: List, query and manipulate all system processes, on 'Windows',
    'Linux' and 'macOS'.
Authors@R: c(
    person("Jay", "Loden", role = "aut"),
    person("Dave", "Daeschler", role = "aut"),
    person("Giampaolo", "Rodola'", role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("RStudio", role = "cph"))
License: MIT + file LICENSE
URL: https://github.com/r-lib/ps#readme
BugReports: https://github.com/r-lib/ps/issues
Encoding: UTF-8
Depends: R (>= 3.1)
Imports: utils
Suggests: callr, covr, curl, pingr, processx (>= 3.1.0), R6, rlang,
        testthat, tibble
RoxygenNote: 7.1.1
Biarch: true
NeedsCompilation: yes
Packaged: 2020-12-05 10:22:34 UTC; gaborcsardi
Author: Jay Loden [aut],
  Dave Daeschler [aut],
  Giampaolo Rodola' [aut],
  Gábor Csárdi [aut, cre],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-12-05 16:40:02 UTC
