=== debian/changelog ===
r-cran-ps (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:58:26 +0100

r-cran-ps (1.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:50:25 +0200

r-cran-ps (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use xvfb-run in autopkgtest and make sure it will run in a terminal

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 09:20:32 +0200
