## r-cran-ps 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ps
-Version: 1.5.0
+Version: 1.6.0
 Title: List, Query, Manipulate System Processes
 Description: List, query and manipulate all system processes, on 'Windows',
     'Linux' and 'macOS'.
@@ -17,10 +17,10 @@
 Imports: utils
 Suggests: callr, covr, curl, pingr, processx (>= 3.1.0), R6, rlang,
         testthat, tibble
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.1.9001
 Biarch: true
 NeedsCompilation: yes
-Packaged: 2020-12-05 10:22:34 UTC; gaborcsardi
+Packaged: 2021-02-28 20:25:46 UTC; gaborcsardi
 Author: Jay Loden [aut],
   Dave Daeschler [aut],
   Giampaolo Rodola' [aut],
@@ -28,4 +28,4 @@
   RStudio [cph]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-12-05 16:40:02 UTC
+Date/Publication: 2021-02-28 20:50:02 UTC
