=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ps_([-\d.]*)\.tar\.gz
