## r-cran-ps 1.7.1

=== debian/changelog ===
r-cran-ps (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:44:45 +0200

r-cran-ps (1.7.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Dylan Aïssi ]
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:23:12 +0200
