=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-tibble, xvfb, xauth, xfonts-base, xterm
Restrictions: allow-stderr
