## r-cran-ps 1.7.5

=== debian/changelog ===
r-cran-ps (1.7.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 15:49:25 +0200
