## r-cran-ps 1.7.6

=== debian/changelog ===
r-cran-ps (1.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2024 13:08:25 +0100

r-cran-ps (1.7.5-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1045987

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 18:28:19 +0100
