=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-curl,
        r-cran-pillar,
        r-cran-pingr,
        r-cran-processx (>= 3.1.0),
        r-cran-r6,
        r-cran-rlang,
        r-cran-testthat (>= 3.0.0),
        r-cran-webfakes,
        xvfb,
        xauth,
        xfonts-base,
        xterm
Restrictions: allow-stderr
