## r-cran-ps 1.8.1

=== debian/changelog ===
r-cran-ps (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:45:56 +0100
