=== debian/changelog ===
r-cran-ps (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 10:41:35 +0900
