=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
         r-cran-rlang,
         r-cran-testthat (>= 3.0.0),
         r-cran-webfakes,
+        r-cran-withr,
         xvfb,
         xauth,
         xfonts-base,
